Home > Access Bypass, Content Management > Drupal Services Module Security Bypass

Drupal Services Module Security Bypass

February 28th, 2014

Application: Drupal
Affected Version: 7.x-1.x versions prior to 7.x-3.7.
Vendor’s URL: Drupal Services Module
Bug Type: Security Bypass
Risk Level: Critical

Solution:
Update to version 7.x-3.7.

Access Bypass, Content Management

Comments are closed.